/*
 	Profile Tab Styles
*/
.pad-header { background-color:#FFF; padding:15px; }
.pad-avatar { margin-bottom:-2px; position:relative; z-index:10; }
.pad-box { border:solid 1px #aaa; box-shadow:0 1px 2px #ddd; background-color:#FFF; }
.pad-box2 { background-image:url('../images/transparency/70.png'); }
.pad-box3 { border:solid 1px #ccc; }
.pad-box4 { border-bottom:solid 1px #ccc; }
.pad-right { border:solid 1px #ccc; }
.pad-nav span { 
	display:inline-block; padding:6px 10px; margin-right:-5px; font-size:11px; color:#111; border:solid 1px #aaa; margin-bottom:-1px; cursor:pointer; 
	border-top-left-radius:2px; border-top-right-radius:2px; opacity:0.7; background-repeat: no-repeat; vertical-align:bottom; background-color:#FFF;
}
.pad-nav img { vertical-align:bottom; margin:-2px 5px -3px -3px;  }
.pad-nav span:hover { opacity:1; }
.pad-nav .pad-nav-selected { border-bottom:solid 1px #fff; position:relative; z-index:5; opacity:1; padding:8px 10px 7px 10px; }
.pad-nav .pad-nav-selected img { display:inline-block; }

.pad-nav img { width: 18px; height:18px; }
.pad-nav-profile:hover, 		.pad-nav-profile-active 		{ color:#004FDF !important; }
.pad-nav-levels:hover, 			.pad-nav-levels-active	 		{ color:#820000 !important; }
.pad-nav-timeline:hover,		.pad-nav-timeline-active  		{ color:#008073 !important; }
.pad-nav-achievements:hover, 	.pad-nav-achievements-active  	{ color:#517700 !important; }
.pad-nav-wardrobe:hover, 		.pad-nav-wardrobe-active  		{ color:#D27900 !important; }
.pad-nav-specs:hover, 			.pad-nav-specs-active  			{ color:#6F009D !important; }
.pad-nav-pending:hover, .pad-nav-pending-active, .pad-nav-pending { color:#840000 !important; font-weight:bold; letter-spacing:-1px; }


.pad-top-button { font-size:11px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; padding:6px 8px; margin:0 0 0 5px; float:right; border-radius:2px; background-color:#ddd; }
.pad-top-button img { margin:-1px -2px -3px 5px; }
.pad-top-button-hover1:hover {
	text-shadow: #222222 0 1px 0;
	color:#FFF; cursor:pointer;
	background: #295eb3; /* Old browsers */
	background: -moz-linear-gradient(top,  #295eb3 0%, #224992 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#295eb3), color-stop(100%,#224992)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #295eb3 0%,#224992 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #295eb3 0%,#224992 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #295eb3 0%,#224992 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #295eb3 0%,#224992 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#295eb3', endColorstr='#224992',GradientType=0 ); /* IE6-9 */
}
.pad-top-button-hover2:hover {
	text-shadow: #222222 0 1px 0;
	color:#FFF; cursor:pointer;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}
.pad-tab-content { display:none; }
.pad-button:hover { opacity:1 !important; }
.pad-textarea { width:450px; background:none !important; background-color:#FFF !important; max-width:450px; font-family:Arial; vertical-align:bottom; }
.pad-hometown-limsalominsa { color:#800; font-size:16px; margin-top:8px; font-family:Arial; }
.pad-hometown-gridania { color:#5B7900; font-size:16px; margin-top:8px; font-family:Arial; }
.pad-hometown-uldah { color:#A47B00; font-size:16px; margin-top:8px; font-family:Arial; }

/*
 	Classes Tab Styles
*/
.pad .right .levels .levels-left { width:160px; margin:20px 10px 15px 10px; float:left; border-right:solid 1px #ccc; }
.pad .right .levels .levels-left .icon-selection { padding:6px 0 2px 7px; }
.pad .right .levels .levels-left .row-selected 
{
	margin:0 -1px !important; 
	color:#FFF; text-shadow:0 0 3px #000, 0 0 3px #000, 0 0 2px #000, 0 0 2px #000; padding-left:8px !important; 
	background: #2b2b2b; /* Old browsers */
	background: -moz-linear-gradient(top,  #2b2b2b 0%, #1d1d1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2b2b), color-stop(100%,#1d1d1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2b2b2b 0%,#1d1d1d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */
}
.pad .right .levels .levels-left .row-selected .ProgressOutter { background-color:#444 !important; }
.pad .right .levels .levels-left .row-selected .ProgressInner { background-color:#ccc !important; }
.pad .right .levels .levels-left .row-selected strong { color:#2B8EE5 !important; }
.pad .right .levels .levels-left .icon-selection img { margin-right:6px; }
.pad .right .levels .levels-left .icon-selection:hover { cursor:pointer; background-color:#eee; margin:0 0 0 -1px; padding-left:8px;  }
.pad .right .levels .levels-left .row-summary { padding:7px 0 9px 7px; }
.pad .right .levels .levels-left .select-marker { display:none; }
.pad .right .levels .levels-left .row-selected .class-icon { opacity:1; }
.pad .right .levels .levels-left .row-selected .select-marker { display:inline-block; font-weight:bold; }
.pad .right .levels .levels-left .row-selected td { color:#004FDF; }
.pad .right .levels .levels-left .class-icon { width:26px; height:26px; }
.pad .right .levels .levels-left .level-info { margin-bottom:4px; font-size:11px; }
.pad .right .levels .levels-right { width:630px; float:left; }
.pad .right .levels .levels-right .levels-data { padding:15px; }
.pad .right .levels .levels-right .summerytitle { text-align:center; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #3E576F; }
.pad .right .levels .levels-right .summery-classicon { width:32px; height:32px; }
.pad .right .levels .levels-right .summery-classlevel { font-size:15px;font-weight:bold;letter-spacing:-1px; font-family:Arial; }
.pad .right .levels .levels-right .main-classicon { border-radius:4px; box-shadow:0 1px #ccc; }
.pad .right .levels .levels-right .main-xptable { border:solid 1px #ddd; padding:10px; width:400px; }
.pad .right .levels .levels-right .main-xpdaily { padding:5px; display:inline-block; width:90px; border:solid 1px #ccc; margin:0 -1px -1px 0; }
.pad .right .levels .levels-right .levels-dicipline { font-weight:bold; }
.pad .right .levels .levels-right .levels-class-box { display:inline-block; width:72px; padding:6px 0; }
.pad .right .levels .levels-right .levels-class-box img { vertical-align:bottom; margin:0 0 -2px 0; }
.pad .right .levels .levels-right .levels-class-number { font-size:14px; font-weight:bold; font-family:Arial; margin:0 0 5px 3px; display:inline-block; letter-spacing:-1px; }
.pad .right .levels .levels-right .levels-class-number .ProgressOutter { margin-top:1px; }
.pad .right .levels .time-selectors:hover { opacity:1; }

/*
 	Timeline Tab Styles
*/
.pad .right .timeline { }
.pad .right .timeline .timeline-data { width:600px; margin:30px 0 50px 0; }
.pad .right .timeline .timeline-left { width:160px; margin:20px 30px 15px 10px; float:left; border-right:solid 1px #ccc; }
.pad .right .timeline .timeline-year { font-weight:bold; letter-spacing:-1px; text-align:center; color:#06F; padding:5px; }
.pad .right .timeline .timeline-month { padding:6px 10px; margin:0 -1px; font-size:13px; }
.pad .right .timeline .timeline-month:hover { cursor:pointer; opacity:1; color:#FFF; 
	background: #366bc1; /* Old browsers */
	background: -moz-linear-gradient(top,  #366bc1 0%, #2c539e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#366bc1), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #366bc1 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #366bc1 0%,#2c539e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #366bc1 0%,#2c539e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #366bc1 0%,#2c539e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#366bc1', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
}
.pad .right .timeline .timeline-month-selected { color:#FFF; opacity:1; 
	text-shadow:0 0 3px #000, 0 0 3px #000, 0 0 2px #000, 0 0 2px #000; padding-left:11px;
	background: #2b2b2b; /* Old browsers */
	background: -moz-linear-gradient(top,  #2b2b2b 0%, #1d1d1d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b2b2b), color-stop(100%,#1d1d1d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2b2b2b 0%,#1d1d1d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2b2b2b 0%,#1d1d1d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */	
}
.pad .right .timeline .timeline-block { display:none; }
.pad .right .timeline .timeline-block-selected { display:block; }
.pad .right .timeline .timeline-block-top { margin-bottom:10px; }
.pad .right .timeline .timeline-block-event { margin-bottom:10px; }
.pad .right .timeline .timeline-block-event:hover .timeline-block-time { opacity:1; }
.pad .right .timeline .timeline-block-time { padding:5px; opacity:0.5; }
.pad .right .timeline .timeline-block-exp { font-size:13px; border-radius:2px; border:solid 1px #d8d8d8; width:250px; float:left; padding:5px; }
.pad .right .timeline .timeline-block-exp:hover { border:solid 1px #aaa; box-shadow:0 1px 2px #ccc; }
.pad .right .timeline .timeline-block-achieve { padding:1px 6px 2px 6px; margin-bottom:5px; font-size:12px; clear:both; }
.pad .right .timeline .timeline-block-top-exp { display:inline-block; padding:3px; font-size:13px; width:270px; opacity:1; }
.pad .right .timeline .timeline-block-top-exp-title { font-size:11px; display:inline-block; }
.pad .right .timeline .timeline-block-top-achieve { display:inline-block; padding:3px; font-size:13px; width:190px; opacity:1; }
.pad .right .timeline .timeline-block-border-achievement { border-left:solid 2px #690; }
.pad .right .timeline .timeline-block-border-aetheryte { border-left:solid 2px #03F; }
.pad .right .timeline .timeline-block-border-company { border-left:solid 2px #690; }
.pad .right .timeline .timeline-block-border-faction { border-left:solid 2px #369; }
.pad .right .timeline .timeline-block-border-guildskill { border-left:solid 2px #666; }
.pad .right .timeline .timeline-block-border-hero { border-left:solid 2px #C96; }
.pad .right .timeline .timeline-block-border-imperial { border-left:solid 2px #FC3; }
.pad .right .timeline .timeline-block-border-levels { border-left:solid 2px #930; }
.pad .right .timeline .timeline-block-border-misc { border-left:solid 2px #CCC; }
.pad .right .timeline .timeline-block-border-nm { border-left:solid 2px #906; }
.pad .right .timeline .timeline-block-border-physical { border-left:solid 2px #333; }
.pad .right .timeline .timeline-block-border-quest { border-left:solid 2px #693; }
.pad .right .timeline .timeline-block-border-seasonal { border-left:solid 2px #09C; }
.pad .right .timeline .timeline-block-border-special { border-left:solid 2px #9C0; }
.pad .right .timeline .timeline-block-border-tally { border-left:solid 2px #F30; }
.pad .right .timeline .timeline-block-border-promotion { border-left:solid 2px #FC6; }

.pad .right .pad-unverified { 
	padding:15px; border:solid 1px #aaa; border-radius:3px; box-shadow:0 1px 2px #ddd; margin-bottom:15px; 
	background: rgb(253,253,253); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(245,245,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(245,245,245,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(245,245,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}
.pad .right .pad-unverified-title { font-size:20px; font-family:Arial; letter-spacing:-1px; font-weight:bold; color:#666; margin-bottom:5px; }

/* ---------------------------------------------------------------------------------------------------------------------------------
	Other styles in use
--------------------------------------------------------------------------------------------------------------------------------- */

.pad .left { float:left; width:162px; }
.pad .left .pad-avatar { height:300px; background-position:center -20px; border-top-left-radius:3px; border-top-right-radius:3px; }
.pad .left .pad-subinfo { opacity:0.8; font-size:9px; }
.pad .left .onlinestatus { position: absolute; padding: 5px; }
.pad .left .avatar { border-radius:2px; }
.pad .left .pad-left-table .pad-nation-image { width:18px; height:18px; border-radius:2px; }
.pad .left .pad-left-table .pad-birthdate-text { font-size:10px; }
.pad .left .pad-left-table .pad-lodestone-link:hover { text-decoration:underline; }

.pad .right { float:right; width:825px; }
.pad .right .header { padding:10px; background-image:url('../images/transparency/50.png'); border-top-left-radius:2px; border-top-right-radius:2px; height:140px; border:solid 1px #ddd; border-bottom:none; }
.pad .right .header .name { display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:25px; font-weight:bold; letter-spacing:-1px; margin-left:4px; }
.pad .right .header .server { display:inline-block; font-family:Tahoma, Geneva, sans-serif; opacity:0.7; font-size:11px; }
.pad .right .header .lastupdated { font-size:11px; opacity:0.8; font-family:Tahoma, Geneva, sans-serif; }
.pad .right .header .button { font-size:11px; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; padding:6px 8px; float:right; border-radius:2px; }
.pad .right .header .button img { margin:-1px 0 -3px 5px; }
.pad .right .header .hover1:hover {
	text-shadow: #222222 0 1px 0;
	color:#FFF; cursor:pointer;
	background: #295eb3; /* Old browsers */
	background: -moz-linear-gradient(top,  #295eb3 0%, #224992 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#295eb3), color-stop(100%,#224992)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #295eb3 0%,#224992 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #295eb3 0%,#224992 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #295eb3 0%,#224992 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #295eb3 0%,#224992 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#295eb3', endColorstr='#224992',GradientType=0 ); /* IE6-9 */
}
.pad .right .header .hover2:hover {
	text-shadow: #222222 0 1px 0;
	color:#FFF; cursor:pointer;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}
.pad .right .nav { margin-top:-40px; }
.pad .right .nav .button { font-size:13px; padding:8px 4px; display:inline-block; margin-bottom:-1px; opacity:0.5; }
.pad .right .nav .button-selected { opacity:1; color:#004FDF; }
.pad .right .nav .button:hover { cursor:pointer; opacity:1; }
.pad .right .nav .button-image { margin:0 3px -14px 0; width:34px; height:34px; display:inline-block; background-repeat:no-repeat; background-image:url('../images/pad/pad-nav.png'); }
.pad .right .nav .button-image-profile { background-position: 0 -156px;  }
.pad .right .nav .button-image-levels { background-position: 0 -78px; }
.pad .right .nav .button-image-timeline { background-position: 0 -312px; }
.pad .right .nav .button-image-achievements { background-position: 0 0; }
.pad .right .nav .button-image-wardrobe { background-position: 0 -388px; }
.pad .right .nav .button-image-specs { background-position: 0 -234px; }
.pad .right .nav .button:hover .button-image-profile{ background-position: 0 -195px;  }
.pad .right .nav .button:hover .button-image-levels { background-position: 0 -117px; }
.pad .right .nav .button:hover .button-image-timeline { background-position: 0 -351px; }
.pad .right .nav .button:hover .button-image-achievements  { background-position: 0 -39px; }
.pad .right .nav .button:hover .button-image-wardrobe  { background-position: 0 -427px; }
.pad .right .nav .button:hover .button-image-specs  { background-position: 0 -273px; }
.pad .right .nav .button-selected .button-image-profile{ background-position: 0 -195px;  }
.pad .right .nav .button-selected .button-image-levels { background-position: 0 -117px; }
.pad .right .nav .button-selected .button-image-timeline { background-position: 0 -351px; }
.pad .right .nav .button-selected .button-image-achievements  { background-position: 0 -39px; }
.pad .right .nav .button-selected .button-image-wardrobe  { background-position: 0 -427px; }
.pad .right .nav .button-selected .button-image-specs  { background-position: 0 -273px; }
.pad .right .nav .button-color-profile, .pad .right .nav .button-profile:hover { color:#004FDF; }
.pad .right .nav .button-color-levels, .pad .right .nav .button-levels:hover { color:#9E0C0C; }
.pad .right .nav .button-color-timeline, .pad .right .nav .button-timeline:hover { color:#008073; }
.pad .right .nav .button-color-achievements, .pad .right .nav .button-achievements:hover { color:#517700; }
.pad .right .nav .button-color-wardrobe, .pad .right .nav .button-wardrobe:hover { color:#D27900; }
.pad .right .nav .button-color-specs, .pad .right .nav .button-specs:hover { color:#6F009D; }
.pad .right .body { position:relative; z-index:10; border-bottom-left-radius:2px; border-bottom-right-radius:2px; box-shadow:0 1px 2px #ccc; border:solid 1px #999; background-color:#fff; margin-bottom:25px; min-height:250px; }
.pad .right .body .tab { display:none; }
.pad .right .body .tab-selected { display:block; }
.pad .right .body .tab .profile-left { width:500px; position:relative; z-index:5;  border-right:solid 1px #aaa; }
.pad .right .body .tab .profile-right { padding:10px; width:307px; position:relative; z-index:4;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.pad .right .body .rank-number { font-size:23px; font-family:Arial; letter-spacing:-2px; }
.pad .right .body .rank-number2 { font-size:10px; opacity:0.7; }
.pad .right .body .rank-achievement { color:#345B00; font-size:12px; }
.pad .right .body .rank-veteran { color:#600; font-size:12px; }
.pad .right .body .rank-events { color:#003A93; font-size:12px; }
.pad .right .body .tab .profile .classicon { width:40px; height:40px; border-radius:2px; }
.pad .right .body .tab .profile .classname { font-size:15px; font-family:Arial; }
.pad .right .body .tab .profile .classexp { margin-top:3px; float:right; }
.pad .right .body .tab .profile .company-name { font-size:11px; }
.pad .right .body .tab .profile .stats-table td { font-size:10px; }
.pad .right .body .tab .profile .stats-table img { width:14px; height:14px; margin:0 3px -3px 0; }
.pad .right .body .tab .profile .signature { width:270px; }
.pad .right .body .tab .profile .profile-buttons { padding:10px; }
.pad .right .body .tab .profile .padbutton { 
	display:inline-block; padding:3px 4px 4px 4px; border:solid 1px #aaa; display:inline-block; vertical-align:bottom; 
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(top,  #f2f2f2 0%,#e0e0e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
}
.pad .right .body .tab .profile .padbutton:hover { 
	padding:4px 5px 5px 5px; border:none; cursor:pointer;
	background: #2668d2; /* Old browsers */
	background: -moz-linear-gradient(top,  #2668d2 0%, #1f50ab 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2668d2), color-stop(100%,#1f50ab)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2668d2 0%,#1f50ab 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2668d2 0%,#1f50ab 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2668d2 0%,#1f50ab 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2668d2 0%,#1f50ab 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2668d2', endColorstr='#1f50ab',GradientType=0 ); /* IE6-9 */
}
.pad .right .body .tab .profile .padbutton img { vertical-align:bottom; }




.pad .right .body .tab .nodata { padding-top:60px; font-size:13px; opacity:0.7; text-align:center; }
.pad .right .body .tab .achievements { padding:24px; }
.pad .right .body .tab .achievements .nmbox { width:36px; height:36px; margin:0 1px 0 0; display:inline-block; border:solid 1px #aaa; box-shadow:0 1px 2px #ccc; background-repeat:no-repeat; background-size:120% 120%; background-position:center center; }
.pad .right .body .tab .achievements .achieve_title { font-size:18px; font-family:Arial; margin-bottom:3px; }

/* Some tooltip specific styles */
.nmkilled { margin:0 5px -4px 0; }
.nmtooltip { background-repeat:no-repeat; margin:-8px; background-position:5px center; background-size:auto 130%; }
.nmtooltip-box { background-color:#000; opacity:0.8; padding:10px; }






